div.main_div {
	margin-left: auto; 
	margin-right:auto; 
	width: 742px;
}
.body_full {
	background: #ffffff;
	float:left; 
	width: 630px; 
	height: 550px;
}
div.body_border {
	border:2px;
	border-color:#0F0;
	background-color:#060;
}
div.logo_box {
	background: #ffffff;
	height:100px;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-top: 16px;
	padding-left: 18px;
	letter-spacing: 10px;
	width: 616px;
	
}
.mainmenu {
	background: #8a2034;
	float:left; 
	width: 630px; 
	height: 35px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom:5px;
}
.disclaimer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color: #8a2034;
	text-align:left;
	
}

.mainmenu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;	
	text-decoration: none;
	color:#FFFFFF;
	margin-left: 8px;
}
.submenu{
	width: 92px; 
	text-align:right;
	padding-right: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}
.submenu a {
	text-decoration: none;
	color:#000000;
	line-height: 24px;
}
.submenu a.submenu_link_active {
	color: #A6A4A4;
	outline: none;
}
.subsubmenu{ 
	height: 372px;
	padding-top: 30px;
}
.subsubmenu_content{ 
	display: none;
}
.subsubmenu p { 
	//line-height: 24px;
}
.subsubmenu_selected {
	display: block;
}
a.subsublink_selected {
	color: #A6A4A4;
}
a.mainmenu_selected {
	color: #A6A4A4;
}
.body_img {
	display: none;
	text-align: center;
	
}
.body_proj_home {
	text-align: center;
	display: block;
	padding-top: 0px; 
	padding-bottom: 5px; 
}
.body_img img {
	margin-top: 0px;
}
#body_img_residential {
}
div.proj_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	padding-left:18px;
	padding-right:18px;
	line-height: 14px;
	margin-top: 8px;
	text-align:justify;
}
div.proj_text_tall {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#939495;
	padding-left:18px;
	padding-right:18px;
	line-height: 11px;
	margin-top: 8px;
	text-align:justify;
	float: left;
	width: 300px;
}
div.proj_text_tall_narrow {
	width: 250px;
}
div.proj_text_higher {
	margin-top: 36px;	
}
div.proj_text p {
	margin-top: 0px;
}
div.proj_text a {
	font-weight: bold;
	color: #666;
	text-decoration:none;
}
div.proj_text a:hover {
	color: #A6A4A4;
}
div#myGallery {
	width: 634px; 
	height: 305px;
}

div#body_img_people img {
	margin-top: 90px;
}
div.map_wrapper {
	margin-left: 68px;
	margin-top: 40px;
}